/*
Theme Name: Greenstone Media - Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: This is a child theme used for custom development at Greenstone Media. Using a powerful page builder framework, Greenstone Media creates flexible and responsive WordPress websites.
Author:  Greenstone Media Agency
Author URI: http://www.greenstonemedia.com
template: bb-theme

/* Add your custom styles here... */

.fusion-megamenu-title {
  padding: 0 10px 10px;
  color: #fff !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a {
  padding: 5px 20px;
}

.fusion-megamenu-title a {
  color: #fff !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
  padding: 15px 0;
}

.fusion-megamenu-widgets-container {
  padding: 0 10px;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu .fusion-megamenu-widgets-container a {
  padding: 5px 0;
}

.wu-copyright {
  display: none;
}

.wu-wrapper table td.wu-icon {
  padding: 0;
  width: 25px;
}

.wu-wrapper table th, .wu-wrapper table td {
  padding: 0 5px;
  vertical-align: middle;
}

#mc-indicates-required {
  display: none;
}

.intelliwidget-home-container {
  width: 33%;
  float: left;
  padding: 0 10px;
}

.intelliwidget-home-featured-title {
  margin: 5px 0;
  font-size: 18px !important;
}

.home-featured-widgets .fusion-content-widget-area .widget {
  margin-bottom: 0;
}

.widget_mailchimpsf_widget .mc_signup_submit {
  text-align: center;
}

.widget_mailchimpsf_widget .mc_signup_submit .button {
  width: 80%;
  background: #36a5c5;
  border: 0;
  color: #fff;
  margin-top: 20px;
  padding: 5px;
  font-size: 16px;
}

.widget_mailchimpsf_widget .mc_signup_submit .button:hover {
  cursor: pointer;
  background: #37aed0;
}

.widget_mailchimpsf_widget .mc_var_label {
  display: block;
  margin: 2px 0;
}

.quote_wrap {
  float: left;
  border-top: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
  margin-bottom: 20px;
}

.quote {
  float: left;
  padding: 20px 0;
  font-size: 18px;
  line-height: 1.4em;
  font-style: italic;
}

.explore-meta {
  color: #65a31d;
  margin: 30px 0;
  font-size: 21px;
}

.associated-posts-single .thumb-frame {
  margin-bottom: 10px;
}

.associated-posts-single .post-social {
  float: right;
}

.associated-posts-single .post-social a {
  padding: 0 5px;
  font-size: 22px;
}

.associated-posts-single .post-social a img {
  width: 30px;
}

.associated-posts-single .post-contact-info {
  overflow: hidden;
}

.associated-posts-single .post-contact-info .website-url a {
  word-break: break-all;
}

.widget_intelliwidget .intelliwidget-excerpt {
  font-size: 100%;
}

a.buttonmedium {
  background-color: #237d95;
  float: left;
  clear: both;
  display: block;
  color: #ffffff;
  padding: 0 16px;
  height: 32px;
  line-height: 32px;
  font-weight: bold;
  margin: 0 0 10px 0;
  text-decoration: none;
  border: none;
}

/* Column layout */
.one-third, .two-third, .one-fourth, .three-fourth, .one-half, .one-fifth, .two-fifth, .three-fifth {
  display: inline;
  float: left;
}

.one-fifth {
  width: 164px;
  margin: 0 20px 20px 0;
}

.two-fifth {
  width: 348px;
  margin: 0 20px 20px 0;
}

.three-fifth {
  width: 532px;
  margin: 0 20px 20px 0;
}

.one-fourth {
  width: 210px;
  margin: 0 20px 20px 0;
}

.three-fourth {
  width: 670px;
  margin: 0 20px 20px 0;
}

.one-third {
  width: 275px;
  margin: 0 30px 20px 0;
}

.two-third {
  width: 590px;
  margin: 0 30px 20px 0;
}

.one-half {
  width: 440px;
  margin: 0 20px 20px 0;
}

.last {
  margin-right: 0;
}

.break {
  width: 100%;
  clear: both;
  display: block;
}

.single-meta {
  float: left;
  border-bottom: 1px solid #d0d0d0;
  clear: both;
  width: 100%;
  margin-bottom: 10px;
}

#search_page > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.fusion-content-widget-area .widget {
  margin-bottom: 10px;
}

.display-posts-listing {
  list-style: none;
  margin: 0;
  padding: 0;
}

.display-posts-listing li {
  display: inline-block;
  margin: 0 10px 10px 0;
}

.display-posts-listing a.title {
  font-size: 15px;
  display: block;
}

.fusion-header-v4 .fusion-header {
  padding-top: 30px;
  padding-bottom: 40px;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
  flex-direction: column;
  align-items: flex-end;
}

.fusion-header-v4 .searchform {
  margin-top: 7px;
}

.fusion-header-tagline {
  max-width: 315px;
  margin-top: 5px;
  letter-spacing: -0.2px;
}

.fusion-header-v4 .fusion-logo .fusion-logo-link {
  margin-bottom: -9px;
  align-self: flex-end;
}

.fusion-header-v4 .fusion-logo .fusion-logo-link img {
  max-width: 300px;
}

.enhance-posts-table td {
  padding: 6px;
}

.fusion-footer-widget-area ul.menu {
  padding-left: 10px;
}

.fusion-footer-widget-area .widget_nav_menu li {
  padding: 5px;
  border: none;
}

.fusion-footer-widget-area .widget_nav_menu li a,
.fusion-footer-widget-area .at-follow-btn {
  color: #6e6e6e;
}

.fusion-footer-widget-area a:before {
  color: #6e6e6e !important;
}

.fusion-footer-widget-area .widget-title {
  margin: 0 0 10px;
}

#text-2 p {
  margin: 0;
}

.fusion-footer-widget-area .widget-title {
  text-transform: capitalize;
}

.fusion-footer-widget-area p {
  line-height: 1.4;
}

.fusion-footer-widget-area .fusion-columns {
  display: flex;
}

.fusion-footer-widget-area .fusion-column {
  margin-right: -1px;
  padding: 30px 20px;
  border: 1px solid #b6b6b6;
}

.fusion-post-content blockquote,
.post-content blockquote {
  padding: 10px;
  font-size: 13px !important;
  margin: 0 20px 20px;
}

.fusion-post-content blockquote:not(.pullquote),
.post-content blockquote:not(.pushquote) {
  clear: both;
}

.fusion-post-content blockquote.pullquote,
.post-content blockquote.pullquote {
  width: 220px;
  float: left;
  text-align: right;
}

.fusion-post-content blockquote.pushquote,
.post-content blockquote.pushquote {
  width: 220px;
  float: right;
}

@media only screen and (max-width: 800px) {
  .fusion-footer-widget-area .fusion-columns {
    display: block;
  }

  .fusion-header-tagline {
    max-width: none;
  }

  .intelliwidget-home-container {
    float: none;
    width: 100%;
  }
}

.fusion-content-widget-area .widget.avada-custom-colored-menu-widget ul.menu {
  -webkit-column-count: 2;
  -webkit-column-gap: 0;
  column-count: 2;
  column-gap: 0;
}

.fusion-content-widget-area .widget.avada-custom-colored-menu-widget ul.menu li {
  font-size: 12px;
  border: none;
}

.fusion-content-widget-area .widget.avada-custom-colored-menu-widget ul.menu li a:hover {
  text-decoration: underline;
}

.fusion-content-widget-area .widget.avada-custom-colored-menu-widget ul.menu li a:before {
  content: '';
}

.alignleft {
  margin-bottom: 6px;
}

.shaded_bkgd_header {
  color: #65a31d;
  margin: 30px 0;
  font-size: 21px;
}

.single-post-tabs.fusion-tabs .nav-tabs > li .fusion-tab-heading {
  color: #36a5c5;
}

.single-post-tabs.fusion-tabs .nav {
  margin-bottom: 40px;
}

.single-post-tabs.fusion-tabs .tab-pane {
  padding: 0;
}

.single-post-tabs.fusion-tabs .TA_selfserveprop {
  margin-top: 20px;
}

.single-post-tabs.fusion-tabs .nav-tabs > li.active .fusion-tab-heading {
  color: #fff;
}

.single-post-tabs .nav {
  text-align: right;
}

.single-post-tabs.fusion-tabs .nav-tabs > li .fusion-tab-heading {
  font-size: 15px;
}

.single-post-tabs.fusion-tabs .nav-tabs li .tab-link {
  border: 1px solid #b4b4b4 !important;
  background: none;
}

.single-post-tabs.fusion-tabs.horizontal-tabs.classic .nav-tabs {
  font-size: 0;
  margin-right: -1px;
}

@media (min-width: 768px) {
  .single-post-tabs.fusion-tabs.horizontal-tabs.classic .nav-tabs li .tab-link {
    margin-right: -1px;
  }
}

.acf-map {
  width: 100%;
  height: 400px;
  border: #ccc solid 1px;
  margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
  max-width: inherit !important;
}

.widSSP {
  width: 100% !important;
}

.tfs-slider .adds-panel {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 6;
}

.tfs-slider .adds-panel .ads-caption-link-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  padding: 7px 30px;
}

.tfs-slider .adds-panel .ads-caption-text {
  color: #fff;
  font-size: 20px;
  line-height: 1.2;
}

.tfs-slider .ads-caption-link-wrapper a {
  color: #fff;
  text-align: right;
}

.tfs-slider .ads-caption-link-wrapper a:hover {
  text-decoration: underline;
}

.custom-colored-widget {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10px;
  min-height: 210px;
}

.custom-colored-menu-widget {
  padding: 10px 20px;
}

.widget.vertical-center .custom-colored-widget-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
}

.custom-colored-widget .widget-title,
.custom-colored-menu-widget .widget-title {
  text-align: center;
  line-height: 1;
  margin-bottom: 5px !important;
}

.at-icon-wrapper {
  background: none !important;
}

.at-icon-wrapper svg {
  fill: #b4b4b4 !important;
}

.fusion-tabs .tab-pane {
  padding: 10px 0;
}

.searchform .search-table .search-button input[type=submit] {
  background: #36a5c5;
}

@media (min-width: 640px) {
  .hide-on-desktop {
    display: none !important;
  }
}

@media (max-width: 639px) {
  .hide-on-mobile {
    display: none !important;
  }
}

.fusion-page-title-captions {
  width: 100%;
}

.fusion-social-links-header {
  display: none;
}

.fusion-mobile-menu-icons .share-icon-toggle {
  margin-top: -3px;
}

.fusion-tabs.admin-form.clean .nav-tabs .tab-link {
  padding: 14px 0;
}

.fusion-tabs.admin-form.clean .fusion-tab-heading {
  font-size: 12px;
}

.fusion-page-title-bar {
  min-height: 87px;
  padding: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.fusion-page-title-bar > .fusion-page-title-row {
  width: 100%;
}

@media only screen and (max-width: 800px) {
  .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  #main, #slidingbar,
  .fusion-header,
  .fusion-footer-copyright-area,
  .fusion-footer-widget-area,
  .fusion-page-title-bar,
  .fusion-secondary-header,
  .header-v4 #small-nav,
  .header-v5 #small-nav,
  .sticky-header .sticky-shadow,
  .tfs-slider .slide-content-container {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  .tfs-slider .adds-panel .ads-caption-link-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  #main {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
    max-width: 55%;
  }
}

.fusion-body .fusion-main-menu .current_page_item > a {
  color: #fff !important;
}

#gallery_wrap {
  position: relative;
  float: left;
  width: 980px;
  margin: 0px 0 20px -40px;
}

#gallerycycle {
  overflow: hidden;
  float: left;
  clear: both;
  display: block;
  position: relative;
  width: 980px;
  margin: 20px 0 20px 0px;
}

#galleryslider {
}

.galleryslide {
  float: left;
}

.slide {
  float: left;
}

.zoom {
  background: url(assets/img/zoom.png) no-repeat center center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -28px;
  margin-left: -18px;
  height: 37px;
  width: 37px;
  display: block;
}

/* Grid gallery  */
.nav_gallery_cycle {
  width: 100%;
  height: 50px;
  position: relative;
  float: left;
}

#prev-gallery, #next-gallery {
  width: 50px;
  height: 50px;
  display: block;
  position: absolute;
  top: 0;
}

#prev-gallery {
  background: url(assets/img/prev-btn.png) no-repeat center center;
  left: 0px;
}

#next-gallery {
  background: url(assets/img/next-btn.png) no-repeat center center;
  right: 0px;
}

/* Gallery slider */
#gallery_slider_wrap {
  position: relative;
  float: left;
  width: 980px;
  margin: 0px 0 20px -40px;
}

#gallerySliderCycle {
  overflow: hidden;
  float: left;
  clear: both;
  display: block;
  position: relative;
  width: 980px;
  margin: 20px 0 20px 0px;
}

#prev-gallery-slider, #next-gallery-slider {
  width: 50px;
  height: 50px;
  top: 50%;
  margin-top: -25px;
}

#prev-gallery-slider {
  background: url(assets/img/prev-btn.png) no-repeat center center;
  position: absolute;
  left: 40px;
  z-index: 100;
}

#next-gallery-slider {
  background: url(assets/img/next-btn.png) no-repeat center center;
  position: absolute;
  right: 40px;
  z-index: 100;
}

.bolk-wrapper {
  width: 900px;
  float: left;
  clear: both;
  margin: 0 0 20px 0;
}

.image-wrap {
  margin-bottom: 6px;
  margin-right: 16px;
  position: relative;
  float: left;
  clear: both;
  display: block;
}

.wp-caption {
  background: #f7f7f7;
  line-height: 18px;
  margin-bottom: 20px;
  max-width: 600px !important;
  padding: 5px;
  text-align: center;
  border-style: solid;
  border-color: #d0d0d0;
  border-width: 1px;
}

.wp-caption p.wp-caption-text {
  color: #7f7f7f;
  margin: 5px;
  font-style: italic;
}

table {
  width: 100%;
}

table tbody {
  vertical-align: top;
}

.w4pl h3 {
  color: #65a31d;
  margin: 30px 0;
  font-size: 21px;
}

.w4pl .w4pl-inner li {
  list-style: none;
}

.fusion-body .fusion-main-menu .current-menu-ancestor > a, .fusion-body .fusion-main-menu .current-menu-item > a, .fusion-body .fusion-main-menu .current-menu-item:not(.fusion-main-menu-cart) > a:before, .fusion-body .fusion-main-menu .current-menu-parent > a, .fusion-body .fusion-main-menu .current_page_item > a {
  color: #36a5c5 !important;
}



.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

/* ubermenu */
/* .uber-menu-wrapper * {
	text-transform: lowercase !important;
}
.uber-menu-wrapper .ubermenu-column-1-4 > li {
	background-color: #ffd081 !important;
}

.uber-menu-wrapper .ubermenu-column-1-4 > li:hover {
	background-color: rgba(255, 255, 255, 0.5) !important;	
}

.uber-menu-wrapper .ubermenu-submenu-align-right_edge_bar {
	right: 300px !important;
}
 */
